Subject: Re: bug#6832: 23.2; server-force-delete doesn't stop tcp process

From: Juanma Barranquero <[email-masked]>
Date: Tue, 5 Jul 2011 17:03:01 +0200

On Thu, Sep 23, 2010 at 02:15, Juanma Barranquero <[email-masked]> wrote:

> There's a long discussion thread "error in server-running-p on M$"
> started on 2008-11-22 where these issues are discussed. I'd suggest
> familiarizing with it and then suggesting specific improvements.

Do you still want to suggest improvements, or can I close this bug?

    Juanma